Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 16:18:39 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund maitha                    Bot:  Hi again! Bot:  Please enter your name Customer:  maitha Bot:  Hi Maitha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507745581            08:06 PM, 22nd Mar                   Algaili                   Hi Maitha, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           08:08 PM, 22nd Mar                     maitha                    Hello           08:08 PM, 22nd Mar                     maitha                    I ordered and I returned an item but I still didn’t get my credit back           08:08 PM, 22nd Mar                   Algaili                   Could you please share your order number so that I can assist you further?           08:09 PM, 22nd Mar                     maitha                    9642570017           08:10 PM, 22nd Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           08:10 PM, 22nd Mar                     maitha                    Okay           08:10 PM, 22nd Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           08:12 PM, 22nd Mar                     maitha                    Sure           08:12 PM, 22nd Mar                   Algaili                   Thank you for waiting.           08:13 PM, 22nd Mar                   Algaili                   We have checked and we can see the item has been received at warehouse and the refund will be processed for the same to my credit within 48 hours.           08:14 PM, 22nd Mar                     maitha                    Okay           08:15 PM, 22nd Mar                   Algaili                   Is there anything else I can help you with!           08:15 PM, 22nd Mar                     maitha                    No thank you           08:15 PM, 22nd Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287468